Get list-build sync job
Inspect Smart Table sync progress for a list-build-to-table handoff.
GET/api/list-builds/sync-jobs/{sync_job_id}
HTTP referenceScope tables:readUpdated September 27, 2026
This page documents the canonical HTTP contract for this endpoint.
Status values include queued, running, completed, error, and cancelled.
Path parameters
| Name | Type | Description |
|---|
| sync_job_idrequired | string | Sync job ID returned by sync-list-build-to-table. |
Errors
| Status | Meaning |
|---|
| 401 | Invalid API key or missing auth. |
| 403 | Missing tables:read scope. |
| 404 | List-build sync job not found. |